@charset "utf-8";
/* CSS Document */

body  {
	
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	
}

.menutext {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
}


.bodytitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 18px;
}
.bodycontent {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}
.bodylist {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 14px;
}
.footertitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
}

#wrapper {
	/*background-image: url(Images/wrapper.png);
	background-position:left;
	background-attachment:fixed;*/
}

#container {
	width: 968px;
	background: #FFFFFF;
	margin-top: 0px;
   	margin-left: auto;
   	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}	

#container #banner {
	background-image: url(Images/bannermtm.png);
	height: 95px;
	/*width: 966px;*/
	padding-left: 0px;
}

#container #menu {
	height: 40px;
	width: 968px;
	color: #FFF;
	background-image: url(Images/menu_width.jpg);
	background-repeat: repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
		
}
#page_id {
	margin: 10px;
	padding: 0;
	list-style-type: none;
	width: 150px;
}
#container #canvas {

	
}
#container #canvas #left_column {
	float: left; 
	width: 605px; /* since this element is floated, a width must be given */
	padding-left: 10px;
	/*margin-left: 20px;*/	
}
#container #canvas #right_column {
	margin: 0 0px 0 505px;  /*width: 368px; */
	padding-left: 0px;
}
#container #canvas #left_column_service {
	float: left;
	width: 465px; /* since this element is floated, a width must be given 465*/
	padding-left: 10px;
	padding-top: 10px;
	/*margin-left: 20px;*/	
}
.service_logo { /*class**/
	float: left;
	height: 120px;
	width: 120px;
	
}
#logo_1 {
	background-image: url(Images/logo_1_TNA.png);
	
}
#logo_2 {
	background-image: url(Images/logo_2_TM.png);	
}
#logo_3 {
	background-image: url(Images/logo_3_TB.png);	
}
#logo_4 {
	background-image: url(Images/logo_4_LMS.png);	
}
#logo_5 {
	background-image: url(Images/logo_5_Plan.png);	
}
#logo_6 {
	background-image: url(Images/logo_6_Ass.png);	
}
#logo_7 {
	background-image: url(Images/logo_7_eL.png);	
}
#logo_8 {
	background-image: url(Images/logo_8_Qual.png);
}

#service_text {
	/*margin: 0 0px 0 145px;*/
	float: left;
	height: 120px;
	width: 310px;
	font-family: "Arial Narrow";
	color: #000000;
	font-size: 18px;
	padding-top:5px;
	text-align: left;
	padding-left: 5px;
	background-image: url(Images/logo_txt_bg.jpg);
	background-repeat: no-repeat;
}

#container #canvas #right_column_service {
	margin: 0 0px 0 505px;  /*width: 368px; */
	padding-left: 0px;
	padding-top: 10px;
}
#container #footer {
	height: 40px;
	margin: 10px;
	/*width: 968px;*/
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	background-color: #CCC;
}

.menublock { /* class has a . in front, id has a # in front */
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	cursor: default;
	width: auto;
	text-transform: none;
	
}

.menublock li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: 154px;
	float: left;
	background-image: url(Images/menu_backgrd.png);
}


.menublock a
{
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	color: #000000;
	padding: 0.5em 0.75em;
	display: block;
	width: 7em;
}

.menublock a:hover, .menublock a:focus 
{
	/*display: block; *//*set the display as a block*/
	color: #FFFFFF;	
	
}
